title: Nous soutenir

tabs:
  contentTab:
    sections:
      supportFields:
        type: fields
        fields:
          heroHeadline:
            type: headline
            label: Hero
          heroMedia:
            label: Media de couverture
            type: files
            multiple: false
            layout: cards
            help: image ou vidéo affichée dans le héro, sous la phrase d'accroche
          heroCatchPhrase:
            label: Phrase d'accroche
            type: text
          heroBaseline:
            label: Baseline
            type: text
          donorLine:
            type: line
          donorHeadline:
            label: Dons
            type: headline
          donorCatchPhrase:
            label: Phrase d'accroche
            type: text
          FAQLine:
            type: line
          FAQHeadline:
            label: Questions fréquentes
            type: headline
          FAQQuestions:
            label: Questions / réponses
            type: structure
            fields:
              question:
                type: text
              answer:
                label: Réponse
                type: text
